/*--- medsur-hoteles.com ---*/
:root{
	--mirai-ui-border-radius: 32px;
	--mirai-finder-field-border-width: 0;
	--mirai-finder-border: transparent;
	--mirai-finder-padding: 12px;
	--mirai-ui-space-XS: 12px;
	--corporative-color: #2879AF;
	--mirai-field-icon-color: #333333;
	--mirai-finder-field-separator-color: #DDDDDD;
	--mirai-ui-button-secondary-color: #17598C;
	--mirai-ui-font: "Poppins", Sans-serif;
	--mirai-ui-font-weight: 500;
	--mirai-ui-button-font-weight: 600;
	--mirai-finder-button-color: #FFFFFF;
	--mirai-ui-button-color: #FFFFFF;
	--mirai-ui-button-secondary-color-active: #ffffff;
	--mirai-ui-button-secondary-background-active: #17598C;
	--mirai-ui-button-background-active: #17598C;
	--mirai-finder-field-icon-color: #333333;
	--mirai-ui-content-light: #17598C;
	--mirai-ui-input-text-color-active: #333333;
	--mirai-ui-button-disabled-color: #17598C;
	--mirai-ui-content: #333333;
	--mirai-ui-calendar-weekday-color: #17598C;
	--mirai-finder-button-background-active: #17598C;
	--mirai-session-icon-color: #333333;
	--mirai-session-icon-color-active: #333333;
	--mirai-session-color: #17598C;
	--mirai-session-color-active: #17598C;
	--mirai-field-content-color: #333333;
	--mirai-field-label-color: #333333;
	--mirai-ui-input-color-disabled: #333333;
	--mft-padding-s: clamp(16px, calc(16px + (32 - 16) * ((100vw - 1180px) / (1920 - 1180))), 32px); /*32 --- 16*/
	--mft-padding-l: clamp(48px, calc(48px + (80 - 48) * ((100vw - 1180px) / (1920 - 1180))), 80px); /*80 --- 48*/
}

#finder ui-finder {
	border-radius: 99px;
}
#finder ui-finder > ui-button {
	padding: 35px 32px;
    max-height: 100%;
    min-height: 0;
}
ui-modal[data-role="modal"] {
	border-radius: 16px!important;
}

@media (max-width: 1024px) {
/* ICON SIZE WHEN YOU ARE LOGGED IN */
	:root [data-mirai-component="session"]:has([data-role="account"]){
		--mirai-ui-font-size-action:17px;
		--mirai-ui-space-L: 27px;
	}
}

/***** FINDER *****/
/* HIDDEN IN DETAIL PAGES */
body.cat-room-detail [data-mirai-component="finder"],
body.cat-offer-detail [data-mirai-component="finder"] {
    display: none;
}

/* MAX-WIDTH COLUMN FINDER */
.column-finder.elementor-widget-Mirai-Finder {
    max-width: 330px;
    margin: 0 auto;
}

/**** CLUB *****/
.elementor-widget-Mirai-Club-Login {
    line-height: normal;
}

/* LOGIN */
[data-role="login"] [data-role="content"] {
    font-family: var(--e-global-typography-5c843f5-font-family), Sans-serif;
    font-size: var(--e-global-typography-5c843f5-font-size);
    font-weight: var(--e-global-typography-5c843f5-font-weight);
    line-height: var(--e-global-typography-5c843f5-line-height);
}

[data-mirai-component="session"] {
    display: flex;
}

/***** CLUB PAGES *****/
/* ALIGN CENTER CLUB FORM ON SIGNGUP PAGE */
[data-mirai-component="signup"] {
	display: flex;
	justify-content: center;
}

/* PADDING FOR SINGUP AND MEMBERS AREA PAGE */
[data-mirai-component="profile"],
[data-mirai-component="signup"] {
	padding-top: var(--mft-padding-l); /*80 --- 48*/
    padding-bottom: var(--mft-padding-l); /*80 --- 48*/
    padding-right: var(--mft-padding-s); /*32 --- 16*/
    padding-left: var(--mft-padding-s); /*32 --- 16*/
}

/* remove the grey background of the email imput in profile */
[data-mirai-component="profile"] input[disabled] {
    background-color: transparent;
}
